name: 'Commerce update test'
type: module
description: 'Module for testing extension updates to configuration.'
package: Testing
dependencies:
  - commerce:commerce_store

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
